/*
Theme Name: DrAfsoon
Description: A Child Theme of Hybrid
Template: hybrid
*/
@import url(../hybrid/style.css);
@import url('../hybrid/library/css/2c-r-fixed.css');

body { background: #555; }
#body-container { margin: 0px auto 0px auto; background: #FBFBFB; }

#header { padding: 15px 20px; margin: 0px; }
#header-container { padding: 5px; background: #FEFEFE; }
#site-title { font: normal normal normal 3.0em/1.0em 'Lucida Grande',Arial, 'Times New Roman', serif; letter-spacing: -2px; }
#site-title a { color: #111; text-decoration: none; } 
#navigation { background: #444; margin-bottom: 0px; padding:0px; }
#page-nav li { margin: 0px; }
#page-nav li a { background: none; color: #6AB5E5; border: none; font: bold 14px Helvetica, Georgia; }
#page-nav li a:hover { color: #FFF; }
li.current_page_item { background: #000; color: #FFF; }
li.current_page_item * { color: #FFF; }
.navigation-links a { font-weight: bold; font-style: normal;  }

.header-right { top: 5px; float: right; position: relative; font: normal bold normal 0.9em/1.3em Helvetica, 'Lucida Grande',Arial, 'Times New Roman', serif; color: #222; }
.main-page-image { width:960px; margin:0px; height:300px; border-bottom: 1px solid #668130; }
.main-page-image img { width:960px; margin:0px; padding:0px; }

#container { background: #FEFEFE; margin: 0px;  background: url('images/side.gif') repeat-y; }
#container { font: normal 0.82em/1.4em 'Lucida Grande', Verdana, 'Lucida Sans Regular', 'Lucida Sans Unicode', Arial, sans-serif; } 
.content { width: 720px; padding: 20px 20px 20px 0px;  }
#primary { width: 199px; padding: 20px 0px 20px 0px; }
#secondary { background: #FBFBFB; width: 199px; margin: 0px 0px 0px 0px; }

#comments-template { display: none; }
.breadcrumb { display: none; }

li.menu-item-type-post_type { list-style-type:none; border-bottom: 1px dotted #555; margin: 0px 20px 0px -10px; padding: 5px 0px; color: #555; }
li.menu-item a { color: #555; text-decoration: none; font-weight: bold; }
li.menu-item a:hover { color: #668130; }
li.current-menu-item a:link { color: #668130; }
div.sidebar-images { text-align: center; padding-top: 20px; border-top: 1px solid #668130; }
div.sidebar-images img.border { border: 1px solid #BBB; width: 125px; margin-top: 5px; } 

h1.entry-title, h2.entry-title { font-style: normal; font-weight: bold; font-family: 'Times New Roman', Georgia, Verdana, Arial; }
h3.widget-title { text-align: left; font-variant: none; font: normal bold normal 1.6em Arial, Calibri, Verdana, Helvetica, sans-serif; color: #000; letter-spacing: -1px; padding-left: 10px; } 

.entry-content img { /*border: 1px solid #999; padding: 4px; background: #EEE; */ }


#footer-container { text-align: center; padding: 0px; background: #668130; margin: 0px; }
#footer { text-align: right; margin: 15px 10px 0px 10px; }
#footer * { color: #FFF; }
p.copyright { text-align:right; width: 100%; font: normal 1.0em/1.0em 'Lucida Grande', Arial, 'Times New Roman', serif; }


#subsidiary .widget { width: auto; margin: 0px; padding: 20px 60px; font: normal 0.8em/1.4em 'Times New Roman', Georgia, Verdana, Arial; text-align: center; }















